Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 15:58:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return murshed                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  murshed Bot:  Hi Murshed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:44 PM, 15th Apr                   Sohaib                   Hi Murshed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:45 PM, 15th Apr                     murshed                    I need to return the below item           07:45 PM, 15th Apr                     murshed                    Jack & Jones Printed Crew Neck T-Shirt with short sleeves color Green           07:45 PM, 15th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           07:46 PM, 15th Apr                     murshed                    6295362050           07:47 PM, 15th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:48 PM, 15th Apr                     murshed                    I order 4 items and returns the 4 pcs today to courier           07:48 PM, 15th Apr                     murshed                    Unfortunately I made request return for 3 items only           07:49 PM, 15th Apr                     murshed                    Can you please make return request for 4th item           07:49 PM, 15th Apr                   Sohaib                   We have create a return request at this moment please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+966554835003  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           07:53 PM, 15th Apr                   Sohaib                   Is there anything else I can help you with?           07:54 PM, 15th Apr                     murshed                    Courier already collected 4 items today           07:54 PM, 15th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:55 PM, 15th Apr                     murshed                    I want make sure request return for 4 items done already           07:55 PM, 15th Apr                   Sohaib                   has been done successfully           07:56 PM, 15th Apr                     murshed                    Thanks           07:56 PM, 15th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:57 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2406484